Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

[resolved] Polish language not working

I see something incredible: language was set to Polish but GUI sometimes changing to English and return.. Lat time not change; still in English... (in Admin set in Polish).  

Anybody have the same? Any Suggestion to solve this?



  • Please help us to help you by reading and following the posting guidelines located in this thread: Please read before requesting assistance.  The more information you give us the better we will be able to assist you. Thank you.
  • About this osTicket Installation

    Server Information

    osTicket Version v1.10.1 (9ae093d) —  Up to date

    Web Server Software IdeaWebServer/0.82 (like Apache)

    MySQL Version 5.7.19

    PHP Version 7.1.12

    PHP Extensions

    gdlib Used for image manipulation and PDF printing

    imap Used for email fetching

    xml XML API

    xml-dom Used for HTML email processing

    json Improves performance creating and processing JSON

    mbstring Highly recommended for non western european language content

    phar Highly recommended for plugins and language packs

    intl Highly recommended for non western european language content

    fileinfo Used to detect file types for uploads

    APCu Improves overall performance

    Zend Opcache Improves overall performance

    PHP Settings

    cgi.fix_pathinfo "1" is recommended if AJAX is not working

    date.timezone Europe/Warsaw

    Space Used 1990,37 MiB

    Space for Attachments 1998,78 MiB

    Timezone CET (Interpreted as Europe/Berlin)

    Installed Language Packs

    English (United States) (angielski (Stany Zjednoczone)) —

    en_US — include/i18n/en_US

    polski (Polska) —

    pl_PL — include/i18n/pl_PL

  • osTicket does not support PHP 7.1+ at this time.
  • ok,  with wersion PHP I have tu use??

  • I would say PHP 5.6 is at the moment the best choice for using it with osticket.
    It has the best compability for now.
  • now I have PHP 5.6, and copy pl.phar file 

    now it is working... thank you 

  • You are welcome. Should one of the moderators close this thread?
  • Yes, please ;) 
This discussion has been closed.